.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l bored.c centre.c getch.c input.c lineout.c resize.c terminal.c write.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBbbored.c
B C bored.c
CCBcbentre.c
C C centre.c
CCBgbetch.c
G C getch.c
CCBibnput.c
I C input.c
CCBlbineout.c
L C lineout.c
CCBrbesize.c
R C resize.c
CCBtberminal.c
T C terminal.c
CCBwbrite.c
W C write.c
